#ProductAttributeSetShipMethod:
#attrSetHW:
#attrSetEng:
#attrSetTrim:
#attrSetVents:
#attrSetOther:
#sm_fq_ltl:
#sm_fq_tl:
#sm_fq_int:
#sm_ups_ground:
#sm_ups_twoday:
#sm_ups_overnight:
#sm_fedex_ground:
#sm_fedex_twoday:   
#sm_fedex_overnight: